@import url(./animation.css);
@import url(./media.css);

:root{
margin: 0 auto;
}
a{
    text-decoration: none;
    color: #ffff;
    font-family: 'Rosario';
}
li{
    list-style: none;
}
ul {
    align-items: center;
    font-size: 35px;
}
/*-----------------Main page------------------*/
.header{
    position:fixed;
    display: flex;
    z-index: 1;
    top: 0;
    width: 100%;
    background-color: black;
}
.header ul{
    display: flex;
    padding-left: 10%;
    /*justify-content: space-evenly;*/
    font-family: 'Rosario';
}
.header li{
   padding-left: 20%;
    color: #ffff;
    font-family: 'Rosario';
    font-style: italic;
}
.header>a {
    background-color: #ffff;
    margin-right: 30vw;
    font-family: 'Rosario';
    font-style: italic;
}


.galery{
    overflow: hidden;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 10%;
}


.leftCenter{
animation: leftCenterAnamation 5s ease-in;
position: relative;
transition: 5s;

}
.pictureFirst{
    margin-bottom: 5%;
}


/*Права сторона центру сторінки*/

.rightCenter{
animation: rightCenterAnamation 5s ease-in;
animation-direction: alternate;
position: relative;
transition: 5s;
}
.pictureThree{
    margin-bottom: 5%;
}
/*Бокові картинки*/

.leftSide {
animation:leftSide 7s ease-in;
position: relative;
}



.rightSide{
animation:rightSide 7s ease-in;
position: relative;
}
/*---------Service------------*/
.service {
    display: flex;
}
.round{
width: 60%;
display: flex;
flex-wrap: wrap;
box-sizing: border-box;
position: relative;
justify-content: space-around;
font-family: 'Rosario';
font-size: 2rem;
}

.round > div{
    height: 50%;
    width: 50%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    text-align: center

}

.img + p{
text-align: center;
font-family: 'Rosario';

 
}

.hair{
    top: 0;
    left: 0;
    animation: c1 8s linear infinite;
}
.trimming{
    top:0;
    left: 50%;
    animation: c2 8s linear infinite;
}
.shave{
    top:50%;
    left: 50%;
    animation: c3 8s linear infinite;
}
.straightening{
    top:50%;
    left: 0%;
    animation: c4 8s linear infinite;
}

.bigImage{
    width: 40%;
}
.rightimg{
    width: 100%;
}


/*Team*/
h1{
    text-align: center;
    font-size: 96px;
}
.team{
    display: flex;
    justify-content: space-evenly;
    position: relative;
    margin-top: 3%;
    width: 100%;

}
.card-title {
    font-family: 'Volkhov';
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    color: #FFFAFA;
    width: 100%;
    height: 20%;
    background: rgba(163, 83, 10, 0.7);
    display: flex;
    justify-content: center;
    padding-top: 35px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0px;
    transition: all .5s;
    transform: translateY(50vh);
}


.team-card {
    width: 20.5%;
    border-radius: 40px;
    transition: height 1s;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;

}

.team:hover>div {
    filter: brightness(.5);
}

div.team-card:hover {
    filter: none;
}

.team-card:hover>.card-title {
    transform: translateY(0);
}

.team-card>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}





/*----------------Contact-------------------*/
section.contact {
    min-height: 50vh;
    width: 100%;

}

.container-contacts {
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    width: 100%;
    margin-bottom: 3%;
    margin-top: 3%;
    padding: 0 100px;
    box-sizing: border-box;

}

.contacts-left {
    width: 55%;
}

.h3 {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 64px;
    width: 100%;
    text-align: center;
}

.contact-form {
    width: 100%;
    background: #E5E5E5;
    padding: 20px;
    box-sizing: border-box;
}

.contact-form input,
textarea {
    width: 90%;
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin: 15px;
}

.row {
    display: flex;
}

textarea {
    width: 98%;
    resize: none;
}

.map {
    width: 40%;
}


/*------------Footer------------------------------*/
.footer {
    display: flex;
    justify-content: space-around;
    font-style: italic;
}
.footer a {
    color: black;
}
.address{
    font-family: 'Rosario';
}
.social img {
    padding-right: 10%;

}
h3{
    font-style: normal;
    font-family: 'Rosario';
}
.address span {
    font-style: normal;
}
.hours{
    font-family: 'Rosario';
}
